
Disk Monitoring - Bug #1446

Command timeouts shown max value not most recent

08/27/2016 05:58 PM - Luke Murphey

Status: Rejected Start date: 08/27/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

Disk monitoring shows max value of command timeouts, not most recent value.

History

#1 - 08/27/2016 06:02 PM - Luke Murphey

It seems like I got more data until 8/18/16 11:32:39.000 AM. The data includes more SMART attributes and notes that firmware updates are

available.I think this is caused by a line-break issue.

#2 - 08/27/2016 06:07 PM - Luke Murphey

- Status changed from New to Rejected
